### Method

# Camel GpgContext get_prefer_inline

since: 3.20

#### Declaration [src]

    gboolean
    camel_gpg_context_get_prefer_inline (
      CamelGpgContext* context
    )

#### Description

No description available.

Available since: 3.20

Gets property | `Camel.GpgContext:prefer-inline`

#### Return value

Type: `gboolean`

Whether prefer inline sign/encrypt (`TRUE`), or as multiparts (`FALSE`).